apiVersion: v2
name: mariadb
description: A Helm chart for MariaDB on Kubernetes

type: application

maintainers:
  - name: groundhog2k

# This is the chart version.
version: 0.1.3

# This is the version number of the application being deployed.
appVersion: "10.5.6"
